<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.summit.mapper.ActivityShowMapper">
    <select id="getOne" parameterType="Integer" resultType="com.xxfc.platform.summit.dto.ActivityShowDto">
      	 SELECT
	    	a.banner,
	    	s.*
      	FROM
		fc_activity a
	 	LEFT JOIN fc_activity_show s ON a.id = s.activity_id
		WHERE
		a.id =#{activityId}
   </select>
</mapper>